[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Reasons to preseve X on tty7



Matej Cepl wrote:
On 2008-10-30, 05:06 GMT, Les Mikesell wrote:
Doesn't fit with the code. 7.3 was the last in the 'increasingly reliable' series. 8 and 9 each introduced new breakage that was never fixed.

I was in the Debian-land then already, what were the problems? (you mean wonderful new gcc, which required kernel-only compiler?).

I've tried to block the most painful details from memory... But aside from the gcc and gnome desktop stuff, the killer for me was that they had finally, finally gotten the compile options right for apache and mod_perl to work as shipped in a 7.3 update - and broke it again in 8 and never fixed it.

--
  Les Mikesell
   lesmikesell gmail com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]